[LibX] FF8 and libX

Kristin Buxton kbuxton at library.caltech.edu
Tue Nov 8 13:13:51 PST 2011


I had several users contact me this morning saying that their browser updated to FF8 and libX isn't compatible.

I built a test edition and it wasn't working yet either.  I tried installing LibX 2.0 to see if that would work and it installs successfully but I'm not seeing any evidence of it in the interface.  (no button next to the address bar, no context menu, no configuration, etc)

Any ETA on a FF8 compatible version?

Thanks,
Kristin


Kristin Buxton
Engineering Librarian
kbuxton at library.caltech.edu
626-395-3410





More information about the Libx mailing list